import React from "react";
import HelpRescue from "../../components/help-rescue/help-rescue.component";

export default function HelpPage() {
  return (
    <div>
      <HelpRescue />
    </div>
  );
}
